"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const _nativeCreate = require("./_nativeCreate.js");
var nativeCreate = _nativeCreate._nativeCreate;
function hashClear() {
  this.__data__ = nativeCreate ? nativeCreate(null) : {};
  this.size = 0;
}
var _hashClear = hashClear;
exports._hashClear = _hashClear;
